package org.jim.server.enums;

/**
 * @author Darren
 * @date 2020/2/4 17:28
 */
public enum  BlackListStateEnum {

    YES("1", "已加入黑名单"),
    NO("0", "未加入黑名单");
    private String key;
    private String desc;

    private BlackListStateEnum(String key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public String getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }
}
